### Method

# Gtk ScrolledWindow get_overlay_scrolling

#### Declaration [src]

    gboolean
    gtk_scrolled_window_get_overlay_scrolling (
      GtkScrolledWindow* scrolled_window
    )

#### Description [src]

Returns whether overlay scrolling is enabled for this scrolled window.

Gets property | `Gtk.ScrolledWindow:overlay-scrolling`

#### Return value

Returns: | `gboolean`
| `TRUE` if overlay scrolling is enabled.